@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.banner img{
	width: 100%;
	max-height: 160px;
}
.seotag{
	width: 30%;
}
.seotag H1{
	margin-left: 25px;
	font-size: 2vh;
}
nav{
	display: grid;
	grid-template-columns: 10% 1fr 1fr 10%;
	min-height: 7vh;
	color: white;
	align-items: center;
}
.navbar{
	padding-top: 0rem;
    padding-bottom: 0rem;
}
.navbar-brand{
	padding-top: 0rem;
	padding-bottom: 0rem;
}
.nav-link{
	color: white;
	margin-right: 30px;
}
#logo{
	grid-column: 2/3;
	font-size: 24px;
}
@media(max-width: 500px){
	#logo{	
	font-size: 16px;
	margin-left: 40px;
	margin-top: 7px;
	}
	.seotag H1{
	font-size: 0.1vh;
	opacity: 0;
	}
}
